#Thu Dec 18 18:51:24 CET 2014
central|http\://repo.maven.apache.org/maven2|javadoc=1418925084149
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1418925084149
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1418925084149
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1418925084149
